E-Arogya - Feature #1137

Feature # 1134 (Closed): Version 3 HIP initiated linking

v3 care context generate-token
02/08/2024 02:25 PM - Harish Beechani

Status: Closed Start date: 02/08/2024
Priority: Normal Due date:

Assignee: Vasudev Mamidi % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Spent time: 0:00 hour
Deployed In: Category:

Description

History

#1 - 02/08/2024 02:11 AM - Vasudev Mamidi

- Status changed from New to Resolved

#2 - 01/10/2024 09:26 AM - Gautam Kumar

- Status changed from Resolved to Closed

20/04/2025
